--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Allow block syntax for declaration of standard and daylight components of timezone
full_name: Icalendar::Timezone#standard
is_singleton: false
name: standard
params: (&block)
visibility: public
